/*
*@colors
*noir : #1d1d1b
*gris : #8e8e8e
*rouge : #913d88
*
*@font-weight
*300 : light
*400 : normal
*700 : bold
*700i : bold italic
*800 : extra-bold
*
*/

/*

 #    #  ####     #####    ##   # ###### #    # ###### #    # #####
 ##   # #    #    #    #  #  #  # #      ##  ## #      ##   #   #
 # #  # #    #    #    # #    # # #####  # ## # #####  # #  #   #
 #  # # #    #    #####  ###### # #      #    # #      #  # #   #
 #   ## #    #    #      #    # # #      #    # #      #   ##   #
 #    #  ####     #      #    # # ###### #    # ###### #    #   #
*/

.fancybox-overlay #buy_block{
  /* display: none; */
}


/*
 #####  ######  ####  ###### #####
 #    # #      #      #        #
 #    # #####   ####  #####    #
 #####  #           # #        #
 #   #  #      #    # #        #
 #    # ######  ####  ######   #
*/

a:focus{
  text-decoration:none;
  outline: none;
}
.button.button-small,
.button.button-medium,
.button.exclusive-medium{
  border:none;
  text-shadow:none;
  border-radius:0;
}
.button.button-small span,
.button.button-medium span,
.button.exclusive-medium span{
  border:none;
  background-image: none;
  border-radius:0;
}
.button.button-small span:hover{
  border:none;
  background:none;
}
.footer-container #footer ul li a{
  text-shadow:none;
}
#columns{
  /* padding-top:20px; */
  /* padding-bottom:20px; */
}
.sf-menu > li > a{
  border-bottom:none;
}
.sf-menu > li > a:hover{
  border-bottom:none;
}
.sf-menu > li{
  border-right:none;
}
.sf-menu{
  border-bottom:none;
}

.button.button-small{
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: none;
  padding: 18px 20px;
  text-shadow: none;
  box-shadow: none;
  transition: all 0.3s;
}
.btn:active, .btn.active{
  box-shadow:none;
}

.cart_block .cart-buttons a#button_order_cart span {
  background-color: transparent;
  border: none;
  transition: all 0.3s;
  padding-top: 3px;
  padding-bottom: 2px;
}
.cart_block .cart-buttons a#button_order_cart:hover span{
  background: transparent;
  border:none;
}

.button.ajax_add_to_cart_button span,
.button.lnk_view span{
  background-image:none;
  border:none;
}
.button.ajax_add_to_cart_button,
.button.lnk_view{
  background-image:none;
  text-shadow:none;
  border:none;
}

.box-info-product .exclusive{
  border:none;
  background-image:none;
  border-radius: 0;
}
.box-info-product .exclusive span{
  border:none;
  text-shadow: none;
}
.box-info-product .exclusive:before{
  border: none;
  border-radius:0;
  text-shadow:none;
}
.box-info-product .exclusive:after{
  background-image: none;
}
.box-info-product .exclusive:hover{
  background-image:none;
}
.breadcrumb{
  border:none;
  border-radius: 0;
}

ul.step{
  border-radius:0;
}
ul.step li.step_current{
  background-image:none;
  border:none;
}
ul.step li.step_todo{
  background-image:none;
  border:none;
}
ul.step li.step_todo span{
  border:none;
}
ul.step li.first,
ul.step li.first span,
ul.step li.last,
ul.step li.last span{
  border-radius:0;
}
ul.step li.step_current span{
  text-shadow:none;
  border:none;
}

ul.step li a, ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span{
  text-shadow:none;
}
ul.step li.step_done,
ul.step li.step_done a{
  background-image:none;
  border-radius: 0;
  border:none;
  text-shadow:none;
}
.center-block {
  display: block;
  margin-right: auto !important;
  margin-left: auto !important;
}

/*
  ####  ###### #    # ###### #####    ##   #
 #    # #      ##   # #      #    #  #  #  #
 #      #####  # #  # #####  #    # #    # #
 #  ### #      #  # # #      #####  ###### #
 #    # #      #   ## #      #   #  #    # #
  ####  ###### #    # ###### #    # #    # ######
*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
  font-family: 'Montserrat', sans-serif;
}
a{
  color:#1d1d1d;
}
body{
	font-family: 'Montserrat', sans-serif;
  color:#1d1d1d;
}
.page-heading,
.block .title_block, .block h4{
  font-family: 'Montserrat', sans-serif;
  border-top-color: #1d1d1d;
  color: #1d1d1d;
}
footer-container #footer h4{
  font-family: 'Montserrat', sans-serif;
}
.block .title_block a, .block h4 a{
  color:#1d1d1d;
}
hr{
	border-top: none;
}

h1, h1.page-heading{
  text-transform: uppercase;
  color:#1d1d1d;
  font-weight:bold;
  font-size:28px;
  position:relative;
  margin-top:36px;
  text-align:center;
  line-height:32px;
  padding:0;
  border-bottom:none;
  overflow:inherit;
  padding-bottom:35px;
}
h1:before{
  content:"";
  position:absolute;
  width:115px;
  height:6px;
  background-color:#1d1d1d;
  top:-18px;
  left: calc(50% - 57px);
}

h2{
  text-transform:uppercase;
  color:#1d1d1d;
  font-weight: normal;
  font-size:30px;
}

.button.button-small{
  background:#1d1d1d;
}
.formular .submit{
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: none;
  padding: 18px 20px;
  text-shadow: none;
  box-shadow: none;
  transition: all 0.3s;
  background: #1d1d1d;
  color:#fff;
  border-radius:0;
}

.button.button-small:hover,
.formular .submit:hover{
  background: rgba(29, 29, 29, 0.8);
}

/*
 #    # ######   ##   #####
 #    # #       #  #  #    #
 ###### #####  #    # #    #
 #    # #      ###### #    #
 #    # #      #    # #    #
 #    # ###### #    # #####
*/

.pluscomHeader{
  position:relative;
  z-index:6000;
}
.pluscomHeader #header_logo img{
  max-width:250px;
}
.pluscomHeader .pluscomSearch .button-search.button-close{
  left:-50px;
}
.pluscomHeader #search_block_top.pluscomSearch .button-search.button-close:before{
  content:"\f00d";
}
.shop-phone{
  color:#fff;
}
header .nav{
  background-color:#1d1d1b;
  display: block;;
}
header{
  padding-bottom:0;
	background:#1d1d1b;
}
.user-clickable{
  display:none;
}
.pluscomBlockCart .header_user_infos{
  display:none;
  z-index:3;
}

#header .banner a img{
  display:none;
}

#homepage-slider .bx-wrapper a.btn{
  display:inline-block;
}

/*
 #####  #      #    #  ####   ####   ####  #    #    #    # ######   ##   #####
 #    # #      #    # #      #    # #    # ##  ##    #    # #       #  #  #    #
 #    # #      #    #  ####  #      #    # # ## #    ###### #####  #    # #    #
 #####  #      #    #      # #      #    # #    #    #    # #      ###### #    #
 #      #      #    # #    # #    # #    # #    #    #    # #      #    # #    #
 #      ######  ####   ####   ####   ####  #    #    #    # ###### #    # #####
*/
.pluscom-header-container h1{
  font-weight: bold;
  color:#1b1b1b;
  font-size:14px;
  font-style: italic;
  text-align:center;
  text-transform: none;
  position: static;
  margin-top:18px;
  margin-bottom:18px;
  padding-bottom:0;
}
.pluscom-header-container h1:before{
  content:"";
  width:0;
  height:0;
}
.pluscom-header{
  background-color:#913d88;
  color:#1b1b1b;
  padding:15px 30px;
}
.pluscom-header h5{
  color:#fff;
  font-weight:bold;
  text-transform:uppercase;
  font-size:15px;
  margin-bottom:0;
}
.pluscom-header p{
  color:#fff;
}
@media (min-width: 768px) {
  .pluscom-header img{
    float:left;
    margin-right:15px;
  }
  .pluscom-header > .row{
    display:flex;
  }
  .pluscom-header > .row > div{
    margin:auto;
  }
}

/*
  ####  ######   ##   #####   ####  #    #
 #      #       #  #  #    # #    # #    #
  ####  #####  #    # #    # #      ######
      # #      ###### #####  #      #    #
 #    # #      #    # #   #  #    # #    #
  ####  ###### #    # #    #  ####  #    #
*/

#search_block_top{
  padding-top:0;
  margin-top:25px;
}
#search_block_top .btn.button-search{
  background-color:#913d88;
  color:#fff;
}
#search_block_top .btn.button-search:hover{
  background:rgba(145, 61, 136, 0.8);
  color:#fff;
}
#search_block_top #search_query_top{
  border-color:#913d88;
}
.search-clickable{
  display:none;
}

#index #search_block_top #search_query_top{
  border-color:#fff;
}


/*
 #####    ##   #    # # ###### #####
 #    #  #  #  ##   # # #      #    #
 #    # #    # # #  # # #####  #    #
 #####  ###### #  # # # #      #####
 #      #    # #   ## # #      #   #
 #      #    # #    # # ###### #    #
*/

#page #header .shopping_cart{
	padding-top:0;
	width:auto;
  margin-top:25px;
}
#page #header .shopping_cart > a{
	background:#fff;
  padding:18px;
}
#page #header .shopping_cart a:first-child:before{
	content:"";
	display:none;
	visibility: hidden;
	height:0;
	width: 0;
}
#page #header .shopping_cart .fa-shopping-cart{
	display: inline-block;
	color: #1d1d1b;
  font-size: 28px;
  padding-right: 0;
	line-height: 23px;
}
#header .shopping_cart > a:first-child:after,
#header .shopping_cart > a:first-child:hover:after{
  content:"";font-size:1px;width:0;height:0;padding:0;float:none;
}
#page #header .shopping_cart .ajax_cart_no_product{
	display:none;
}
#page #header .shopping_cart .ajax_cart_product_txt ,
#page #header .shopping_cart .ajax_cart_product_txt_s{
	font-size:1px;
}
#page #header .shopping_cart .ajax_cart_quantity{
	padding:2px 4px;
	border-radius:4px;
	background-color:rgba(255,255,255,0.8);
  color:#1d1d1b;
	position:absolute; top:4px; right:6px;
	line-height:14px;
	text-shadow:none;
}
#page #header .shopping_cart .cart_block{
	z-index:2000;
	top:62px;
	width:300px;
	background:#373534;
}
#page #header .shopping_cart .cart-prices,
#page #header .shopping_cart .cart-buttons{
	background:#373534;
}
#page #header .shopping_cart dl.products dt{
	padding:12px 6px;
}
#page #header .shopping_cart .cart_block_shipping_cost,
#page #header .shopping_cart .cart_block_shipping_cost + span{
	display:none;
}

.cart_block .cart_block_list .remove_link a:after, .cart_block .cart_block_list .ajax_cart_block_remove_link:after{
  display: inline-block;
  content: "\f057";
  font-family: "FontAwesome";
  font-size: 18px;
  line-height: 18px;
}

/*
 #    # ###### #    # #    #
 ##  ## #      ##   # #    #
 # ## # #####  # #  # #    #
 #    # #      #  # # #    #
 #    # #      #   ## #    #
 #    # ###### #    #  ####
*/

.sf-menu{
  background:#fff;
}
.sf-menu > li > a{
  position:relative;
  font-weight:400;
  font-size:16px;
	background:#1d1d1b;
	color:#fff;
  font-family: 'Montserrat';
}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a{
	background:#913d88;
}
.sf-menu > li > a:hover{
	background:#913d88;
}
.sf-menu li ul{
	background:#1d1d1b;
}
.sf-menu > li > a.sf-with-ul:after{
  content:"+";
  position:absolute;
  bottom:0;
  left:calc(50% - 10px);
}

.sf-menu li li li li{
  display:none;
}
.pluscomHeader .pluscomMenu{
  width: 58.33333%;
}
#block_top_menu{
  float:none;
  padding-top:0;
}
.sf-menu > li > ul > li > a{
  color: #1d1d1b;
  background-color: #fff;
  padding: 10px;
  display: inline-block;
}
.sf-menu > li > ul > li > a.active,
.sf-menu > li > ul > li.sfHoverForce > a{
  background-color: #913d88;
	color:#fff;
}
.sf-menu > li > a.active{
  background:#913d88;
  color:#fff;
}
.sf-menu li li li.sfHoverForce > a{
  color: #913d88;
}
.sf-menu > li > ul > li > a:hover{
  background-color: #913d88;
  color:#fff;
}
.sf-menu li li li a:before{
  color: #fff;
}
.sf-menu li li li a{
  color:#fff;
}
.sf-menu li li li a:hover{
  color: #913d88;
}

.menu-mobile-grover:after{
  color:#913d88;
}

.sf-menu > li:hover .menu-mobile-grover:after,
.menu-mobile-grover:hover:after{
  color:#fff;
}

.sf-menu > li span.menu-mobile-grover{
  right:0;
  top:0;
  padding:15px;
  width:auto;
  height:auto;
}

/*Personnalisation menu Nos Services*/
.sf-menu > li:nth-child(3) > ul> li {
  width:auto;
}
/*Fin personnalisation menu Nos Services*/

.sf-menu > li > ul > li{
  float:none;
  display:inline-block;
  vertical-align: top;
}

/*
  ####    ##   #####  #####
 #    #  #  #  #    #   #
 #      #    # #    #   #
 #      ###### #####    #
 #    # #    # #   #    #
  ####  #    # #    #   #
*/

.cart_block .cart-buttons a#button_order_cart{
  background:#913d88;
  color:#fff;
}
.cart_block .cart-buttons a#button_order_cart:hover{
  background:rgba(145, 61, 136, 0.8);
}

.pluscomBlockCart{
  width:auto;
}

/*
 #        ##   #    #  ####  #    # ######  ####
 #       #  #  ##   # #    # #    # #      #
 #      #    # # #  # #      #    # #####   ####
 #      ###### #  # # #  ### #    # #           #
 #      #    # #   ## #    # #    # #      #    #
 ###### #    # #    #  ####   ####  ######  ####
*/

#languages-block-top{
  float:left;
  border:none;
  height: 123px;
  display:flex;
}
#languages-block-top ul{
  display:block;
  position:static;
  width:45px;
  background:none;
  margin:auto;
}
#languages-block-top ul li{
  line-height: 15px;
  border-left: 2px solid #fff;
  margin-bottom: 8px;
}
#languages-block-top ul li.selected span{
  color:#913d88;
}
#languages-block-top ul li:hover{
  border-left-color: #913d88;
}
#languages-block-top ul li.selected, #languages-block-top ul li:hover a{
  background:none;
  color:#913d88;
  border-left-color: #913d88;
}
#languages-block-top ul li a, #languages-block-top ul li > span{
  padding: 0 10px 0 10px;
  text-transform: uppercase;
}

/*
  ####   ####  #    # ##### ###### #    # #    #
 #    # #    # ##   #   #   #      ##   # #    #
 #      #    # # #  #   #   #####  # #  # #    #
 #      #    # #  # #   #   #      #  # # #    #
 #    # #    # #   ##   #   #      #   ## #    #
  ####   ####  #    #   #   ###### #    #  ####
*/

.bx-controls.bx-has-controls-direction{
  position: absolute;
  right: 10px;
  top: 380px;
}
.editorial_block{
  margin-bottom:0;
}
.pluscom-header-container + .columns-container{
  background-color:#e8e6e6;
}
.pluscom-header-container + .columns-container > #columns{
  padding-top:0;
  padding-bottom:0;
}
#homepage-slider{
  margin-bottom:0;
}

#homepage-slider .bx-wrapper .bx-controls-direction a{
  border: 2px solid #1d1d1b;
}
#homepage-slider .bx-wrapper .bx-controls-direction a:hover{
  border-color: rgba(29, 29, 27, 0.8);
}

#homepage-slider .bx-wrapper .bx-controls-direction a:before{
  background: none;
}
#homepage-slider .bx-wrapper .bx-controls-direction a:after{
  background: #1d1d1b;
}
#homepage-slider .bx-wrapper .bx-controls-direction a:hover:after{
  background: rgba(29, 29, 27, 0.8);
}

#homepage-slider .homeslider-description{

  position: relative;
  background-color: #1d1d1b;
  padding: 20px 50px 20px 50px;
}

#homepage-slider .homeslider-description h2{
  text-align: center;
}

#homepage-slider .homeslider-description p{
  width: 90%;
  margin: auto;
  text-align: center;
}

.choisirSoppec{
	padding-top: 50px;
	padding-bottom: 50px;
}

.choisirSoppec hr{
	background-color: #1d1d1b;
  height: 6px;
  width: 20%;
}

.choisirSoppec .row div{

	text-align: center;
	margin: auto;
	padding-left: 0px;
	margin-bottom: 20px;
  min-height:350px;
}

.choisirSoppec .row div img{
	width: 184;
}

.choisirSoppec h3, .choisirSoppec h5, .choisirSoppec p{
	text-align: center;
	color: #1d1d1b;
	letter-spacing: 1px;
}

.choisirSoppec h3{
	text-transform: uppercase;
	font-weight: 800;
}

.choisirSoppec h5{
	font-size: 18px;
	position: relative;
	top: -10px;
	text-transform: uppercase;
}

.choisirSoppec p{
	width: 300px;
	margin: auto;
}
#editorial_block_center .rte p{
  color:#1d1d1d;
}

.choisirSoppec div{
	margin-top: 20px;
}

.choisirSoppec div p{
	width: 200px;
	margin: auto;
}

.avantages{
	background-image: url("../img/avantage1.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-bottom: 140px;
}

.avantages hr{
	background-color: #913d88;
    height: 6px;
    width: 20%;
}

.avantages h3{
	color: #913d88;
	text-transform: uppercase;
	font-weight: 800;
	text-align: center;
	margin-bottom: 50px;
	letter-spacing: 1px;
}

.avantages .row:first-of-type{
	margin-bottom: 80px;
}

#editorial_block_center div.avantages{
	text-align: center;
}

.avantages .row div{
	margin-bottom: 60px;
}

.avantages .row:nth-child(2){
	margin-top: -60px;
}

#editorial_block_center div.avantages img{ margin-bottom: 10px;}

#editorial_block_center div.avantages h6, #editorial_block_center div.avantages p{
	color: white;
	text-align: center;
	letter-spacing: 1px;
}

#editorial_block_center div.avantages h6{
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#cms #center_column a,
#prestablogfont a{
  text-decoration:underline;
  color:#913d88;
  font-weight: 700;
}
#cms #center_column a:hover,
.fa-plus-circle{
  color:#913d88;
}

.myaccount-link-list li:nth-child(2),
.myaccountfooter li:nth-child(2){
  /* display:none; */
}

.btn.btn-technima{
  background-color:#000 !important;
  color:#fff !important;
  text-decoration: none !important;
  padding:18px 20px;
  transition: all 0.3s;
}
.btn.btn-technima:hover{
  opacity:0.8;
}
/*
  ####   ####  #    # #####   ##    ####  #####
 #    # #    # ##   #   #    #  #  #    #   #
 #      #    # # #  #   #   #    # #        #
 #      #    # #  # #   #   ###### #        #
 #    # #    # #   ##   #   #    # #    #   #
  ####   ####  #    #   #   #    #  ####    #
*/

.contact-form-box{
  background:none;
  padding-top:0;
}
/* .cfrow{
  float:left;
  width:50%;
} */
/* .cfrow.field-8,
.cfrow.field-2{
  width:100%;
  clear:both;
} */

/*
  ####   ####  #    # #    # ###### #    # #  ####  #    #
 #    # #    # ##   # ##   # #       #  #  # #    # ##   #
 #      #    # # #  # # #  # #####    ##   # #    # # #  #
 #      #    # #  # # #  # # #        ##   # #    # #  # #
 #    # #    # #   ## #   ## #       #  #  # #    # #   ##
  ####   ####  #    # #    # ###### #    # #  ####  #    #
*/

.account_creation_b2b{
  display:none;
}

/*
 #####  #####  ######  ####  #####   ##   #####  #       ####   ####
 #    # #    # #      #        #    #  #  #    # #      #    # #    #
 #    # #    # #####   ####    #   #    # #####  #      #    # #
 #####  #####  #           #   #   ###### #    # #      #    # #  ###
 #      #   #  #      #    #   #   #    # #    # #      #    # #    #
 #      #    # ######  ####    #   #    # #####  ######  ####   ####
*/

#blog_list .block_cont{
  border:none;
}
#blog_list li:hover{
  background:none;
  box-shadow: none;
}
#blog_list .date_blog-cat{
  display:none;
}
#blog_list h4{
  min-height:65px;
  line-height: 0.9;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #E7E7E7;
  font-size: 20px;
  border-bottom:none;
}
#blog_list .blog_link{
  background-color: #913d88;
  padding: 10px 14px;
  text-transform: uppercase;
  color:#fff;
}
#blog_list a.blog_link:hover{
  color:#fff;
  background: rgba(145, 61, 136, 0.8);
}
#blog_list .block_bas{
  background:#dddddd;
}
#blog_list .block_bas h4 a{
  color:#1d1d1b;
  text-transform:uppercase;
  font-size:13px;
}
#blog_list li.tiers:first-child .block_bas h4 a{
  font-size:20px;
}

#blog_list .block_bas h4 span.date_blog-cat a.categorie_blog{
	font-size:15px;
}

#prestablog_menu_cat{
  float:none;
}

#prestablog_lastliste .btn{
  margin-top:15px;
}

#blog-home h3{
	text-transform: uppercase;
	font-weight: 800;
  text-align:center;
  position: relative;
  margin-top: 92px; /* 50px marge + 24px taille du before + 18px marge habituelle d'un hr  */
}
#blog-home h3:before{
  content: "";
  position: absolute;
  width: 115px;
  height: 6px;
  background-color: #1d1d1d;
  top: -24px;
  left: calc(50% - 57px);
}

#center_column #blog_list h3{
  color:#fff;
  background:none;
  text-align:left;
  height:60px;
}
#center_column #blog_list h3 a{
  color:#1d1d1b;
  text-transform:uppercase;
  font-size:13px;
}

#blog_list li .link_toplist:hover {
    background-color: #913d88;
}

#blog_list .firstdescblog{
	padding-top:0;
	padding-bottom:20px;
	display:none;
}

#blog_list li.tiers:first-child  .firstdescblog{
	display:inline-block;
	font-size:10px;
}

#blog_list li.tiers:first-child .blog_desc {
    width: calc(100% - 15px) !important;
}



/*
 #####  #####   ####  #####  #    # # #####  ####
 #    # #    # #    # #    # #    # #   #   #
 #    # #    # #    # #    # #    # #   #    ####
 #####  #####  #    # #    # #    # #   #        #
 #      #   #  #    # #    # #    # #   #   #    #
 #      #    #  ####  #####   ####  #   #    ####
*/

.content_scene_cat a.lnk_more{
  display:inline-block;
  margin-top:5px;
  padding:2px 5px;
  border:1px solid #fff;
  text-decoration: none;
}
.content_scene_cat a.lnk_more:hover{
  text-decoration: none;
}

#center_column .cat_desc h1{
  padding:0;
  text-align:left;
  color:#fff;
}

#subcategories ul li{
  height:250px;
}

#subcategories h3{
  padding:0;
  margin:0;
}

.cat_desc h2{
  color:#fff;
}
.cat_desc a{
  text-decoration: underline;
}
.cat_desc #category_description_full h3{
  background: none;
  color:#fff;
}
.content_scene_cat .content_scene_cat_bg{
    background-color: #1d1d1b !important;
    padding:18px 30px;
    text-align:justify;
}
.content_scene_cat{
  border-top:5px solid #373534;
}
.product-name{
  color:#1d1d1d;
}

#subcategories ul li .subcategory-name {
  font-size: 17px;
  text-transform: inherit;
  /* word-break: break-word; */
  hyphens: auto;
}
.page-heading.product-listing{
  position: relative;
}
.page-heading span.heading-counter{
  position: absolute;
  right: 0;
  bottom: 0;
}
/*
 #####  #####   ####  #####  #    # # #####
 #    # #    # #    # #    # #    # #   #
 #    # #    # #    # #    # #    # #   #
 #####  #####  #    # #    # #    # #   #
 #      #   #  #    # #    # #    # #   #
 #      #    #  ####  #####   ####  #   #
*/
#center_column > div > div > div.container{
  display: none;
}

.pb-center-column #short_description_block{
  color:#1d1d1d;
}

.product h1{
  font-size: 30px;
  font-weight: 800;
  text-transform: uppercase;
  color:#1d1d1d;
  word-break: break-word;
}
.product h2{
  font-size:25px;
  text-transform: none;
}

.socialsharing_product,
#usefull_link_block{
  display: none;
}

.ficheTelechargement{
  background-color: #1d1d1b;
  padding-bottom: 40px;
}
.ficheTelechargement p{
  margin-left:20px;
}
.ficheTelechargement h4{
  margin-bottom:0;
}
#center_column .ficheTelechargement h3{
  text-align:left;
}

.ficheTelechargement hr{
  height: 6px;
  background-color: #913d88;
  width: 20%;
  margin-left: 20px;
  margin-top: 40px;
}

#center_column .ficheTelechargement h3{
  background-color: #1d1d1b;
  border: none;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 26px;
  margin-bottom: 0px;
  padding: 0;
  padding-top: 10px;
  padding-left: 20px;
  padding-bottom: 20px;
}

.ficheTelechargement .table-data-sheet{
  width: 90%;
}

.ficheTelechargement .table-data-sheet tr td:first-child{
  color: white;
  text-transform: uppercase;
  width: 100%;
  font-weight: 500;
  font-size: 14px;
}

.ficheTelechargement .table-data-sheet tr td:nth-child(2){
  color: #e1e1e1;
}

.product .ficheTelechargement .table-data-sheet .even, .product .table-data-sheet .odd{
  background-color: #1d1d1b;
}

.product .ficheTelechargement .table-data-sheet{
  border-bottom: none;
  background-color: #1d1d1b;
  margin-left: 20px;
}

.product .ficheTelechargement .table-data-sheet tr{
  display: block;
  border-top: none;
}

.product .ficheTelechargement .table-data-sheet td{
  display: block;
  border-right: none;
}

.ficheTelechargement .table-data-sheet tr td:first-child {
    border-right: none;
}
.ficheTelechargement .table-data-sheet tr{
  margin-bottom: 14px;
}

#center_column .ficheTelechargement .table-data-sheet tr td {
  padding: 0;
}

#center_column .ficheTelechargement table td, .ficheTelechargement table th {
  padding: 0;
}

#center_column .ficheTelechargement h4 a{
  color: #913d88;
  text-transform: uppercase;
  font-size: 14px;
  margin-left: 20px;
}

#center_column .ficheTelechargement .btn-block{
  background-color: #913d88;
  border: none;
  color: white;
  width: 60%;
  margin-left: 20px;
  transition:all 0.3s;
}
#center_column .ficheTelechargement .btn-block:hover{
  background-color: rgba(145, 61, 136, 0.8);
}

#center_column > div > section:nth-child(4){
  margin-top: 60px;
}

#center_column .page-product-box hr{
  height: 6px;
  background-color: #1d1d1b;
  width: 8%;
}

#center_column  h3{
  border: none;
  background-color: white;
  color: #1d1d1b;
  text-align:center;
}


#center_column > div > section:nth-child(4) > div > div > div > div:nth-child(1) > p:nth-child(1) > span > strong > span{
  color: #1d1d1b;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 600;
}

#center_column > div > section:nth-child(4) > div > div > div > div:nth-child(1)  p  span{
  color: #1d1d1b;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
}

.black{
  color: #1d1d1b;
}

#rose{
  color: #913d88;
  text-transform: uppercase;
  font-size: 14px;
}

.accessories-block .bx-controls.bx-has-controls-direction{
  display: none;
}

.box-info-product .exclusive{
  background: #913d88;
}
.box-info-product .exclusive:hover{
  background: rgba(145, 61, 136, 0.8);
}

table.table-product-discounts{
  margin-left:auto;
  margin-right: auto;
}

/*
  ####   ####  #    # #    # ###### #####   ####  #   ##   #    # #    #
 #    # #    # ##  ## ##  ## #      #    # #    # #  #  #  #    #  #  #
 #      #    # # ## # # ## # #####  #    # #      # #    # #    #   ##
 #      #    # #    # #    # #      #####  #      # ###### #    #   ##
 #    # #    # #    # #    # #      #   #  #    # # #    # #    #  #  #
  ####   ####  #    # #    # ###### #    #  ####  # #    #  ####  #    #
*/

.sales-agent{
  display:none;
}

/*
 ######  ####   ####  ##### ###### #####
 #      #    # #    #   #   #      #    #
 #####  #    # #    #   #   #####  #    #
 #      #    # #    #   #   #      #####
 #      #    # #    #   #   #      #   #
 #       ####   ####    #   ###### #    #
*/
.footer-container{
  /* margin-top:50px; */
}
#footer #newsletter_block_lef{
	width: 100%
}

#footer #newsletter_block_left .form-group .button-small {
  margin-left: 0px;
}

#footer #newsletter_block_left h4{
	text-transform: uppercase;
	font-weight: 700;
	/* letter-spacing: 1px; */
  font-family: 'Montserrat', sans-serif;
  font-size:20px;
  color:#fff;
}

#newsletter_block_left span{
	color: #913d88;
}

#footer #newsletter_block_left .form-group .form-control{
	background: white;
	border: none;
}

#newsletter_block_left > div > form > div > button{color: black;}
#footer #newsletter_block_left .form-group .button-small{
	color: black;

}

#footer #newsletter_block_left #newsletter-input{
	color: black;
	text-transform: uppercase;
}

#footer #newsletter_block_left .block_content{
	overflow: visible;
}

.footer-container #footer #social_block ul li {
  float: none;
  width: 40px;
  text-align: center;
  display: inline-block;
}

.footer-container #footer #social_block ul, .footer-container #footer #social_block h4 {
    text-align: center;
    margin-top: 6px;
}

.footer-container #footer #social_block{
	width: 100%;
	background-color: #913d88;
}

.footer-container #footer #social_block h4{
	text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-size:19px;
}

.footer-container #footer #social_block ul li a, .footer-container #footer #social_block ul li a.before{
	color: white;
}

.footer-container #footer #social_block ul li.linkedin a:before {
    content: "\f0e1";
}

#BoutonCatalogueFooter{
  background-color: #913d88;
  padding: 10px 14px 10px 14px;
  text-transform: uppercase;
  position: relative;
  top: 4px;
  display:inline-block;
}

#BoutonCatalogueFooter:hover{
  background:rgba(145, 61, 136, 0.8);
}


.footer-container #footer a {
    color: white;
}

.footer-container #footer #block_contact_infos {
    border-left: 0px;
}

.footer-container #footer #block_contact_infos > div ul li,
.footer-container #footer #block_contact_infos > div ul li i{
  color:#fff;
}

/*
 #####  ######  ####  #####   ####  #    #  ####  # #    # ######
 #    # #      #      #    # #    # ##   # #      # #    # #
 #    # #####   ####  #    # #    # # #  #  ####  # #    # #####
 #####  #           # #####  #    # #  # #      # # #    # #
 #   #  #      #    # #      #    # #   ## #    # #  #  #  #
 #    # ######  ####  #       ####  #    #  ####  #   ##   ######
*/

@media (max-width: 486px) {
  #footer #newsletter_block_left .form-group .button-small {
    position: absolute;
    top: 75px;
    left: 274px;
  }
}

@media (min-width: 487px) and (max-width: 527px){
  #footer #newsletter_block_left .form-group .button-small {
    position: relative;
    left: -40px;
  }
}

@media (min-width: 528px) {
  #footer #newsletter_block_left .form-group .button-small {
    position: relative;
    left: -200px;
    top: 38px;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  h1, h1.page-heading{
    font-size:35px;
    line-height:38px;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #form1 .cfrow {
    float: left;
    width: 50%;
  }
  #footer #newsletter_block_left h4{
    color:#1d1d1d;
  }
  header .nav{
    display:none;
  }
  .footer-container {
    background-color: #1d1d1d;
  }
	.choisirSoppec p{
		width: 580px;
	}

	.choisirSoppec hr{
	    width: 15%;
	}

	.avantages .row:nth-child(2){
		margin-top: 0px;
	}
	.sf-menu,
  #block_top_menu{
    position:static;
  }
  #block_top_menu{
    float:left;
    width:auto;
    padding-right:0;
  }
  #block_top_menu.sf-contener{
    clear:none;
  }
  .sf-menu > li > a{
    padding:50px 10px;
    font-size:13px;
  }
  header .row #header_logo{
    width:100%;
    /* margin-top:21px; */
  }
  .sf-menu > li > a.sf-with-ul:after{
    bottom:22px;
  }
  .sf-menu li ul{
    top:122px;
    right:0;
  }

  .search-clickable{
    width:100%;
    height:122px;
    display:flex;
    background:#1d1d1b;
    float:right;
    cursor:pointer;
  }
  .search-clickable .fa-search{
    margin:auto;
    color:#fff;
  }
  #search_block_top #searchbox{
    display: none;
    position: absolute;
    width: 400px;
    bottom: -47px;
    right: 0;
  }
  #search_block_top{
    margin-top:0;
    padding-right:0;
    padding-left:0;
    margin-right:2px;
    margin-left:2px;
  }
  .pluscomBlockCart{
    padding-left:0;
  }
  #page #header .shopping_cart{
    margin-top:0;
    float:none;
    /* text-align:center; */
  }

  .pluscomBlockCart .user-clickable{
    display:flex;
    padding:18px;
    text-align:center;
    font-size:23px;
    background:#913d88;
    color:#fff;
    margin-bottom:2px;
    cursor:pointer;
  }
  .pluscomBlockCart .user-clickable .fa-user{
    margin:auto;
    color:#fff;
  }

  .pluscomBlockCart .header_user_infos{
    position: absolute;
    top: 0;
    left: 73px;
  }
  .pluscomBlockCart .header_user_info{
    border:none;
  }
  .pluscomBlockCart .header_user_info_account > a{
    max-height:59px;
    padding-top: 11px;
    padding-bottom: 12px;
    margin-bottom:2px;
    background:#fff;
		color:#1d1d1b;
  }
  .pluscomBlockCart .header_user_info_account > a:hover{
    background:rgba(255, 255, 255, 0.8);
  }
  .pluscomBlockCart .header_user_info_log > a{
    max-height:59px;
    padding-top:21px;
    padding-bottom:21px;
    line-height:17px;
    background:#fff;
		color:#1d1d1b;
  }
	.pluscomBlockCart .header_user_info_log > a:hover{
		background:rgba(255, 255, 255, 0.8);
	}
  .pluscomBlockCart .header_user_info_account + .header_user_info_log > a{
    max-height:61px;
    padding-top:22px;
    padding-bottom:22px;
    background:#913d88;
  }
  .pluscomBlockCart .header_user_info_account + .header_user_info_log > a:hover{
    background:rgba(145, 61, 136, 0.8);
  }



  #center_column > div > div.row.ficheTelechargement > div:nth-child(1) > section > hr{
    margin-left: 50px;
  }

  #center_column > div > div.row.ficheTelechargement > div:nth-child(1) > section > h3{
    margin-left: 30px;
  }

  .ficheTelechargement .table-data-sheet tr td:first-child{
    margin-left: 30px;
  }

  .ficheTelechargement .table-data-sheet tr td:nth-child(2){
    margin-left: 30px;
  }


  .footer-container #footer #social_block {
    width: 54%;
    background-color: #913d88;
    position: relative;
    left: calc(50% - 202px);
    padding: 14px 15px 0 15px;
  }

  .pull-right {
    float: left !important;
  }

  #footer #newsletter_block_left {
    width: 100%;
  }

  #footer #newsletter_block_left .block_content {
    float: right;
    width: 260px;
  }

  #footer #newsletter_block_left .form-group .button-small {
    position: absolute;
    left: 694px;
    top: 14px;
  }
}

@media (max-width: 767px){
  header .row #header_logo {
    margin-bottom: 15px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

  #blog_list li{
    width:33.3%;
  }
  .footer-container #footer #social_block {
    width: 404px;
    background-color: #913d88;
    position: relative;
    left: calc(50% - 202px);
    padding: 14px 15px 0 15px;
  }

  #footer #newsletter_block_left .block_content {
    float: right;
    width: 480px;
  }

  #footer #newsletter_block_left .form-group .button-small {
    position: absolute;
    left: 734px;
    top: 14px;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  header .row #header_logo{
    width:auto;
    margin-top:0;
  }
  .sf-menu > li > a{
    padding:50px 14px;
    font-size:14px;
  }
  #blog_list li{
    width:25%;
  }
  #blog_list li.tiers{
    width:25%;
  }
  #blog_list li.tiers:first-child{
    width:100%;
  }
  #blog_list li.tiers:first-child .block_top{
    width: 25%;
    float: left;
    padding-right: 15px;
  }
  #blog_list li.tiers:first-child .date_blog-cat{
    display:block;
    margin-top:10px;
  }
  #blog_list li.tiers:first-child .block_bas{
    width:75%;
    float:left;
    height:272px;
  }
	.choisirSoppec hr{
	    width: 6%;
	}

	.choisirSoppec img{
		width: 100%;
	}

	.choisirSoppec h5{
		font-size: 20px;
	}

	.choisirSoppec div p{
		width: 90%;
	}


	.avantages hr{
		background-color: #913d88;
	    height: 6px;
	    width: 6%;
	}

	.avantages .row:first-of-type{
		margin-bottom: 80px;
	}

	#editorial_block_center div.avantages{
		text-align: center;
	}

	#editorial_block_center div.avantages img{ margin-bottom: 10px;}

	#editorial_block_center div.avantages h6, #editorial_block_center div.avantages p{
		color: white;
		text-align: center;
		letter-spacing: 1px;
	}

	#editorial_block_center div.avantages h6{
		font-size: 20px;
		text-transform: uppercase;
		margin-bottom: 10px;
	}

	#footer #newsletter_block_left{
		width: 64%;
	}

  #footer #newsletter_block_left .form-group .button-small {
    margin-left: -43px;
    position: relative;
    left: 0px;
    top: 0px;
  }

  .footer-container #footer #social_block ul, .footer-container #footer #social_block h4 {
    margin-bottom: 11px;
  }

  .footer-container #footer #social_block ul li {
    float: left;
    width: 40px;
    text-align: center;
    display: inline-block;
  }

  .footer-container #footer #social_block ul, .footer-container #footer #social_block h4 {
    position: relative;
    left: -20px;
  }

	.footer-container #footer #social_block{
		width: 36%;
	}

	#footer #newsletter_block_left .block_content{
		overflow: hidden;
    width: 280px;
	}

  .footer-container #footer #social_block {
    float: left;
    width: 400px;
    padding: 15px 0px 7px 35px;
    left: 0px;
  }

  .pull-right {
    float: right !important;
  }
}
